body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#edf3fd; 

                      /* 外側背景色#B0C4DE */
} 

#outline { 
background-color:#edf3fd;                   /* サイト背景色background-image:url("https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/back01.gif")   #dce7fb  */
}






/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1100px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:680px;                                          /* 中央 */
float:right; 
} 
#left { 
width:200px;                                            /* 左 */
float:left; 
} 
#right { 
width:200px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:890px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#0044cc; text-decoration:none;}      /* 通常 */
a:active  {color:#4169e1; text-decoration:none;}      /*実行中*/
a:visited {color:#0044cc; text-decoration:none;}      /*訪問済*/
a:hover   {color:#0044cc; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
border:2px solid #3668c5;                     /* 外枠の色     */
margin-bottom:0px;                           /* ヘッダ下間隔 */
}
#header_body { 
background-color:#3668c5;                     /* 背景色       */
border:1px solid #3668c5;                     /* 内枠の色     */
} 
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size:16pt;                                 /* 文字サイズ */
text-align:center;                                /* 左寄せ     */
margin:10px,20px; 
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h1 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h1 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#F0F8FF; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:10pt;                                 /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
text-align:center;                                /* 左寄せ     */
margin:5px 20px 10px; 


}
/***************************************** ▲ サイト紹介文 ▲ */



/***************************************** ▼ パンくずリスト ▼ */

/***************************************** ▲ パンくずリスト ▲ */



/************************************************* ▼ 記事 ▼ */
.ently_outline { 

border:#FFFFFF 0px solid;               /* 外枠の色/太さ/実線 */
background-color:#FFFFFF;               /* 背景色#F0F8FF             */
margin-bottom:25px;
 
border-radius: 15px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;

} 





.ently_title { /* 文字サイズ(記事タイトル)*/
font-size:14pt;                    

background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);  
         /* 背景色    (記事タイトル)*/
border-left: 15px solid #191970;           /* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:5px 20px;
margin:0;


/* 記事タイトルの角の丸み*/
border-radius: 15px 15px 0px 0px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;


} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h2 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h2 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#F0F8FF; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:10pt;                       /* 文字サイズ(記事本文) */
color:#000000;                        /* 文字色    (記事本文) */


border-top:   #385485 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #c1c1c1 0px solid;      /* 枠(左)    (記事本文) */
border-right: #c1c1c1 0px solid;      /* 枠(右)    (記事本文) */
border-bottom:#c1c1c1 0px solid;      /* 枠(下)    (記事本文) */



/* 記事タイトルの角の丸み*/
border-radius: 0px 0px 15px 15px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/



} 




.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:10px 20px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;


}
.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#999999;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 3px; 
} 
/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #F0F8FF 0px solid;                /* 個別枠(上) */
border-right: #F0F8FF 0px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 0px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
}

.plugin1_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);             /* 背景色    (タイトル) */
border-left: 15px solid #191970;          /* 枠        (タイトル) */

/* 記事タイトルの角の丸み*/
border-radius: 15px 15px 0px 0px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/


padding:2px 15px; 
font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;

} 

.plugin1_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:   #cbdbf9 0px solid;          /* 枠(上)    (本体) */
border-left : #cbdbf9 0px solid;          /* 枠(左)    (本体) */
border-right: #cbdbf9 0px solid;          /* 枠(右)    (本体) */
border-bottom:#cbdbf9 0px solid;          /* 枠(下)    (本体) */
padding:0px 0px 0px 0px; 
line-height:1;
/* 記事タイトルの角の丸み*/
border-radius: 0px 0px 15px 15px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/


font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}


/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #F0F8FF 0px solid;                /* 個別枠(上) */
border-right: #F0F8FF 0px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 0px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#FFFFFF;                        /* 文字色    (タイトル) */
background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);              /* 背景色    (タイトル) */
border-left: 15px solid #191970;              /* 枠        (タイトル) */
padding:2px 15px; 

/* 記事タイトルの角の丸み*/
border-radius: 15px 15px 0px 0px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;

} 

.plugin2_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:   #F0F8FF 0px solid;          /* 枠(上)    (本体) */
border-left:  #9999ff 0px solid;          /* 枠(左)    (本体) */
border-right: #9999ff 0px solid;          /* 枠(右)    (本体) */
border-bottom:#9999ff 0px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;

/* 記事タイトルの角の丸み*/
border-radius: 0px 0px 15px 15px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/

}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #F0F8FF 0px solid;                /* 個別枠(上) */
border-right: #F0F8FF 0px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 0px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 0px solid;                /* 個別枠(左) */
margin-bottom:5px;
} 
.plugin3_title { 
font-size:14pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);             /* 背景色    (タイトル) */
border-left: 15px solid #191970;           /* 枠        (タイトル) */
padding:5px 10px; 

/* 記事タイトルの角の丸み*/
border-radius: 15px 15px 0px 0px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;


} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:   #F0F8FF 0px solid;          /* 枠(上)    (本体) */
border-left:  #9999ff 0px solid;          /* 枠(左)    (本体) */
border-right: #9999ff 0px solid;          /* 枠(右)    (本体) */
border-bottom:#9999ff 0px solid;          /* 枠(下)    (本体) */
padding:0px 10px; 

/* 記事タイトルの角の丸み*/
border-radius: 0px 0px 15px 15px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
box-shadow: 0px 0px 10px #385485;
-moz-box-shadow: 0px 0px 10px #385485;
-webkit-box-shadow: 0px 0px 10px #385485;
/* 記事タイトルの角の丸み*/

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;

}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#F0F8FF 2px solid;           /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
} 
.comment_title { 
font-size:12pt;                       /* 文字サイズ(タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#3668c5;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#3668c5 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
} 
.comment_body { 
font-size:14pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
border-top:   #F0F8FF 1px solid;  /* 枠(上)    (コメント本文) */
border-left:  #3668c5 1px solid;  /* 枠(上)    (コメント本文) */
border-right: #3668c5 1px solid;  /* 枠(上)    (コメント本文) */
border-bottom:#3668c5 1px solid;  /* 枠(上)    (コメント本文) */

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;



} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;

font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;


}
.comment_navi { 
color:#000000;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}
/********************************************* ▲ コメント ▲ */

/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
border:#F0F8FF 2px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:12pt;                 /*文字サイズ(ブロックタイトル)*/
color:#000000;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#3668c5;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#3668c5 1px solid;       /*枠        (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#808080;                    /* 文字色    (ブロック本文) */
border-top:   #F0F8FF 1px solid;  /* 枠(上)    (ブロック本文) */
border-left:  #3668c5 1px solid;  /* 枠(左)    (ブロック本文) */
border-right: #3668c5 1px solid;  /* 枠(右)    (ブロック本文) */
border-bottom:#3668c5 1px solid;  /* 枠(下)    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#ffffff;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#808080;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#F0F8FF 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#F0F8FF 2px solid;      /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#3668c5;            /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#3668c5 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#F0F8FF 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */


/********************************************* ▼ フッター ▼ */
#footer_outline {
border:2px solid #F0F8FF;                       /* 外枠の色   */
background-color:#3668c5;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
border:1px solid #3668c5;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#ffffff; }     /* 通常         */
#footer_body a:active  { color:#ffffff; }     /* 実行中       */
#footer_body a:visited { color:#ffffff; }     /* 訪問済み     */
#footer_body a:hover   { color:#ffffff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */



/* カレンダー */
.calender { text-align: center; color:#808080; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 2px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:30px 0; font-size:9pt; color:#808080; }

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */

}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* メニューバー */

    #globalnavi{  
font-size: 80%; /* 文字サイズ */
height:18px; /* 高さ */

background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);  
 /* 背景色 background-color:#3668c5;*/
padding-left:0px;
margin-left:0px;
margin-top:0px; /* 上の間隔 */
margin-bottom:4px; /* 下の間隔 */
	font-family: 'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
    }  
      
    #globalnavi ul{  
      list-style-type: none;  
      margin: 0;  
      padding: 0;  

    }  
      
    #globalnavi li{  
font-size: 12px;
      float: left;  
      width: 160px;  
      margin: 0;  
      padding: 0;  

    }  


#globalnavi li{
display:block;
text-align:center;
width:160px; /* １つのメニューボタンの幅 */
border-right:1px solid #333333; /* 区切り線 */
color:#000000; /* リンク文字の色 */
background-color:#3668c5;
 /* メニューボタンの背景 */
text-decoration:none;
color: white;

}


      
    #globalnavi a{  
      text-align: center;  
      display:block;  
      padding: 0.10em 0;  
      width: 100%;  

background-image: url(https://blog-imgs-53-origin.fc2.com/d/e/f/defuragutyuu/tesuttaitle.jpg);  

      color: white; 
    }  
      
    #globalnavi a:hover{  
      background-color: #669bff;  
      color: white;  
    }  



/* ▲ FC2バトンのスタイル ▲ */

/**************************************************************/
/*
カスタマイズは自由にやってもらってかまいませんが、当ブログへのリンクと、
FC2ブログのテンプレート工房様へのリンクは残しておいて下さい。
FC2の利用規約に違反していない限り、どんなブログにも使用してもらっても結構です。

FC2ブログテンプレート倶楽部
http://fc2blogseotemplate.blog137.fc2.com/
*/
/**************************************************************/

/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************/


/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:18px;
}




/* FC2ブログ関連記事リスト */
.relate_dl {
margin: 20px 10px;
padding: 10px;
background-color: #fff;
border: 1px solid #666;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-box-shadow: 5px 5px 5px #666;
-moz-box-shadow: 5px 5px 5px #666;
}
.relate_dt {
border-bottom: 1px solid #666;
padding-left: 5px;
}
.relate_dd { margin-top: 10px; }
.relate_ul { padding-left: 15px; }







div.sidetitlebody {
}
	div.sidetitle {
		padding:5px 5px;
		font-weight:bold;
		text-align:center;
		background-color:#ffb6c1;
		border-top:1px #ffb6c1 dotted;
		border-bottom:1px #ffb6c1 dotted;
	}

div.sidetop {
}

div.side {
	margin-top:0px;
}
	div.sidebody {
		margin:0px 0px 7px 0px;
		padding:0px 0px 0px 15px;
		background:url("http://parts.blog.livedoor.jp/img/usr/dw043_simple_dog_2c/sidebody_icon.jpg") 0px 3px no-repeat;
	}

div.sidebottom {
}

div.sidewrapper {
	margin-bottom:0px;
}


#wrap{
	width:960px;
	margin:10px auto;
}

#social_box{
	background:#fff;
	width:0px;
	padding:0px;
	margin-left:1090px;
	text-align:center;
	position:fixed;
	top:400px;
	list-style-type:none;
}

#main{
	width:660px;
	float:left;
}

#side{
	width:300px;
	float:left;
}


.rss1_waku1{
	width:675px;
	float:right;
	border:1px solid #0000CC;
	background-color:#0000CC;
	padding:1px;
	margin:0px 0px 0px 0px;

}

.rss1_waku2{
	border:1px solid #666666;
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;
}
